<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>System Information</name>
    <namespace>kapesz.hu</namespace>
    <version>2.1</version>
    <author name="Tibor Kapas">
        <info url="www.kapesz.hu" />
    </author>
    <copyright>2006</copyright>
    <description>Display information about your PC hardware and OS</description>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="SysInfo.html" />
            <permissions>Full</permissions>
            <platform minPlatformVersion="1.0" />        
        </host>
    </hosts>
    <icons>
		<icon height="128" width="128" src="icon.png"/>
    </icons>
</gadget>